

li.cat-item.cat-item-1 {
  display: none !important;
}

ul {
    list-style: outside;
    margin-left: 1em;
} 

.title_outer.title_without_animation.with_image {
   margin-bottom: 30px;
}

.footer_bottom .textwidget img{vertical-align: middle !important;}

@media only screen and (max-width: 800px) {
.vc_single_image-img.attachment-full {
display: none;
}

@media only screen and (max-width:800px) 
{.header_top {
    display:none !important;
}

@media screen and (max-width: 800px) {
i.qode_icon_font_awesome.fa.fa-bars {
        font-size: 20px;
}  

